Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2166 - Desktop never starts
Summary: Desktop never starts
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-13 13:36 UTC by joseph.derosajr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-03 09:25:39 UTC


Attachments (Terms of Use)

Description joseph.derosajr 1999-04-13 13:36:47 UTC
Machine is 486 dx2 66 32 meg ram, wd900 video on an lcd
panel (640x480). When first starting X, enlightenment
continuously crashes after console screen comes up.
I switched to KDE and the system no longer crashes.

Comment 1 Michael Fulbright 1999-05-25 21:41:59 UTC
Not enough information...


Note You need to log in before you can comment on or make changes to this bug.